Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#61653 - [matrix-synapse] acme support requires python-txacme

Attached to Project: Community Packages
Opened by Thomas Wouters (twouters) - Wednesday, 06 February 2019, 14:52 GMT
Last edited by Alexander Epaneshnikov (alex19EP) - Tuesday, 21 September 2021, 21:14 GMT
Task Type Feature Request
Category Packages
Status Closed
Assigned To Alexander Epaneshnikov (alex19EP)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

The new release (0.99) adds ACME support to let Synapse manage its own certificate.

This feature requires the txacme python module, but it has not yet been packaged for Arch, so the feature is broken for now.

I've managed to get around this by installing txacme using pip.
This task depends upon

Closed by  Alexander Epaneshnikov (alex19EP)
Tuesday, 21 September 2021, 21:14 GMT
Reason for closing:  Upstream
Additional comments about closing:  synapse removed acme support https://github.com/matrix-org/synapse/is sues/9778
Comment by Thibaut CHARLES (CromFr) - Friday, 08 February 2019, 18:06 GMT
Same for me, I ended up installing txacme using pip too.

Loading...